# Manuale dell'utente di &kde;

Sebastian
Trüg

    trueg@kde.org

2009-04-28
0.01.01
nepomukservicestub
8

# `nepomukservicestub`

Adattore di &kde; per le estensioni dei servizi Nepomuk

## Sinossi

    nepomukservicestub --help Opzioni generiche Opzioni di &Qt; Opzioni di &kde; nome_servizio

## Descrizione

`nepomukservicestub` esegue un'estensione per i servizi Nepomuk in un processo a sé stante.

Viene usato da `nepomukserver` per eseguire tutti i servizi Nepomuk.

## Opzioni generiche

`--author`

  Mostra le informazioni sull'autore.

`--help`

  Mostra la guida alle opzioni.

`--help-all`

  Mostra tutte le opzioni.

`--help-kde`

  Mostra le opzioni specifiche per &kde;.

`--help-qt`

  Mostra le opzioni specifiche per &Qt;.

`--license`

  Visualizza le informazioni sulla licenza.

`-v` `--version`

  Mostra le informazioni sulla versione.

## Opzioni dell'applicazione

`nomeservizio`

  Il nome dell'estensione del servizio da eseguire

## Vedi anche

nepomukserver(8)

## Errori

Probabilmente ce ne sono a bizzeffe. Usa bugs.kde.org per segnalarli.